%%%%%%%%%%%%%%%%%%%%%%%

global mexDS_test_input;
mexDS_test_input=1;
nof_step=1;

mDS = struct(...
	'class', 'mexDS',...
    'step_name', 'mexDS_test_step',...
    'input_name', 'mexDS_test_input',...
	'rv_in',in,...
	'rv_out',out);

M2=estimator(mDS,{},experiment);%,logger);

% for i=1:10
%     mexDS_test_step
% end

% function out=mexDS_test_step()
% global mexDS_test_input;
